
/* write custom css after this line */

/*
	Theme Name:   unlock
	Theme URI:    http://jannah.tielabs.com/
	Description:  Unlock Theme
	Author:       TieLabs
	Author URI:   https://tielabs.com
	Template:     jannah
	Version:      1.0.2
	License:      license purchased
	License URI:  http://themeforest.net/licenses/regular_extended
	Tags:         Tags: two-columns, buddypress, left-sidebar, right-sidebar, custom-menu, editor-style, featured-images, full-width-template, microformats, rtl-language-support, sticky-post, threaded-comments, translation-ready
	Text Domain:  jannah-child
*/







/* Custom CSS code here */
.subscribe-widget .mailpoet_form_shortcode .mailpoet_paragraph{
    margin-bottom:10px;
}
.subscribe-widget .mailpoet_form_shortcode input {
     border-color: rgba(0,0,0,.1) !important;
     
     color:#969696;
     text-align: center;
     transition: background .3s,border .3s;
    
}
#footer .subscribe-widget .mailpoet_form_shortcode input {
    border-color: rgba(255,255,255,.1)!important;
    color: #ccc;
}

.subscribe-widget  input::-webkit-input-placeholder {
     color: #969696;
     
}
.subscribe-widget  input::-ms-input-placeholder {
     color: #969696;
}
.subscribe-widget  input::placeholder {
      color: #969696;
}

#footer .subscribe-widget  input::-webkit-input-placeholder {
     color: #ccc;
     opacity:0.7;
}
#footer .subscribe-widget  input::-ms-input-placeholder {
     color: #ccc ;
     opacity:0.7;
}
#footer .subscribe-widget input::placeholder {
      color: #ccc;
      opacity:0.7
}

 
#footer .subscribe-widget input.parsley-error::-webkit-input-placeholder {
     color: #cf2e2e !important;
     opacity:1;
}
#footer .subscribe-widget input.parsley-error::-ms-input-placeholder {
     color: #cf2e2e !important;
     opacity:1;
}
#footer .subscribe-widget input.parsley-error::placeholder {
     color: #cf2e2e !important;
     opacity:1;
}

.subscribe-widget #footer .mailpoet_form_shortcode .name {
     display: none;
}
.subscribe-widget .mailpoet_form_shortcode input[type="submit"] {
     opacity: 1;
     color: white;
     transition: .3s !important;
}
 .subscribe-widget .mailpoet_form_shortcode input[type="submit"]:hover {
     background-color: #006dcc !important;
}
 .subscribe-widget .mailpoet_form_shortcode input:hover {
     background-color: rgba(0,0,0,.03);
}

#footer  .subscribe-widget  .name {
    display: none;
}

 
	#site-info{
		padding-bottom:50px;
	}
	.wrapper_resource_read_disclaimer{
	   
    display: -ms-flexbox;
    display: flex;
     display: -webkit-box;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
            justify-content: space-between;
    -webkit-box-align: center;
    -ms-flex-align: center;
            align-items: center;
	}
	[data-wpt-id="wpcf-title_field"]{
		display:none;
	}
 
	
	.advertise_with_us input[type="email"],
	.advertise_with_us input[type="tel"],
	.advertise_with_us input[type="text"]{
		width:100%!important;
	}
	.wrapper_all_advertise_with_us{
		    margin: 20px 0 60px 0;
	}
	.wrapper_advertise_with_us{
	}
	.wrapper_advertise_with_us .wrapper{
	  text-align: center;
		float:left;
		    width: 16%;
    /* border: 1px solid; */
    height: 94px;
	}
    .wrapper_advertise_with_us .wrapper.sc{
	        
	}
	
	.wrapper_advertise_with_us .wrapper figure{
		margin-bottom:0px;
	}
	.wrapper_advertise_with_us .wrapper figure img{
		width:35px;
	}
	.wrapper_2_advertise_with_us{
      
	}
	.wrapper_advertise_with_us .wrapper.gp{
	      margin-top: -50px;
	}
	
	.wrapper_advertise_with_us .wrapper.cp{
	      margin-top: -50px;
	}
	.wrapper_advertise_with_us .wrapper.io{
		     margin-top: -50px;
	}
	.wrapper_advertise_with_us .title{
		    line-height: 1.5;
	}
	.wrapper_advertise_with_us .clear_both{
		clear:both;
	}

	@media only screen and (max-width: 600px) {
	.wrapper_advertise_with_us .wrapper.empty{
			display:none;
		}
	.wrapper_advertise_with_us .wrapper.gp,
	.wrapper_advertise_with_us .wrapper.cp,
	.wrapper_advertise_with_us .wrapper.io{
		     margin-top: 0;
	 }
		
   .wrapper_advertise_with_us .wrapper{
		    width: 33%;
	}
	}
	
	
  .grecaptcha-badge{
		z-index:1000;
	    bottom: 37px!important;
	  display:none;
	}
	.page-id-74581	.grecaptcha-badge{
		display:block;
	}


/*Start mailpoet*/

	
	.mailpoet-manage-subscription .submit_action{
		    clear: both;
    padding-top: 20px;
	}
	.mailpoet-manage-subscription .submit_action input,
	.mailpoet-manage-subscription .mailpoet_paragraph input[type="text"],
	.mailpoet-manage-subscription .mailpoet_paragraph select{
			width: 75%!important;
	}
	.mailpoet-manage-subscription .submit_action{
		width:205px;
		padding-top: 35px;
	}
	
	.mailpoet-manage-subscription  .mailpoet_segment_label,
	.mailpoet-manage-subscription .mailpoet_text_label, 
	.mailpoet-manage-subscription .mailpoet_select_label{
    padding-right: 10px;
    font-size: 13px;
}

	.page-id-81738{
		
	}
	
	.page-id-82857 .post-title,
	.page-id-81740 .post-title,
	.page-id-81738 .post-title,
	.page-id-82853 .post-title{
		display:none;
	}
	
	.page-id-82857 .post-content,
	.page-id-81740 .post-content,
	.page-id-81738 .post-content,
	.page-id-82853 .post-content{
		border:none;
	}
	
    /*page thank you*/
	
	.wrapper-thankyou-mailpoet p{
		font-size: 25px;
    font-family: helvetica;
	}
	
		.wrapper-thankyou-mailpoet p .text1{
    color: #18aab9;
	}
	.wrapper-thankyou-mailpoet .wp-block-button{
		    background-color: #18aab9!important;
		font-family:helvetica;
    padding-left: 31px;
		    border-top-left-radius: 10px;
    border-bottom-left-radius: 10px;
	}
	
	.wrapper-thankyou-mailpoet .wp-block-button.button::before {
    content: "";
    background: url(https://www.unlock-bc.com/wordpress/wp-content/uploads/2021/12/icon-home.png);
    height: 39px;
    width: 39px;
    display: inline-block;
    position: absolute;
    left: -11px;
    top: -0.5px;
    background-repeat: no-repeat;
    border-radius: 17px;
    }
	
	.wrapper-thankyou-mailpoet .wp-block-button.button a{
		color: white;
    font-family: 'helvetica';
    background-color: #18aab9;
    padding: 0;
    font-size: inherit;
	}
	
 
	/*End page*/
	
	.wrapper-personalize{
		    font-family: Helvetica;
	}
	.wrapper-personalize .wrapper-1{
		    font-size: 28px;
    color: black;
	}
	.wrapper-personalize .wrapper-1 .text1{
		    color: #18aab9;
	}
	.wrapper-personalize  .wrapper2{
		    line-height: 1.3;
    margin-top: 15px;
    margin-bottom: 50px;
    font-size: 21px;
	}
	.wrapper-personalize-footer{
	     font-family: Helvetica;
	}
	.wrapper-personalize-footer span{
	    color: #18aab9;
	}
	.mailpoet-manage-subscription label{
		    color: #727575;
	}
	.mailpoet-manage-subscription .last-name{
		    margin-top: 13px;
	}
	.mailpoet-manage-subscription input[type="text"]{
		border-color: #18aab9;
    border-radius: unset;
	}
	.mailpoet-manage-subscription input[type="submit"]{
		    background: #18aab9;
    font-family: helvetica;
	}
	.mailpoet-manage-subscription select{
		    border-color: #18aab9;
    border-radius: unset;
    height: 35px;
	}
	
	.single-mailpoet_page .header-chain-space-img{
		    position: absolute;
    top: -29px;
    left: 10px;
	}
	
	.single-mailpoet_page .entry-content{
    border: none;
	}
	
	.single-mailpoet_page .entry-header-outer #breadcrumb{
       margin-left: 140px;
	   margin-top: 137px;
	}
	.single-mailpoet_page .entry-header-outer .entry-header{
		display:none;
	}
	
	.single-mailpoet_page .container-wrapper{
		border: none;
	}
	.wrapper-mailpoet_captcha_form{
 
    display: -ms-flexbox;
    display: flex;
     display: -webkit-box;
    -ms-flex-pack: distribute;
        justify-content: space-around;
    -webkit-box-align: start;
    -ms-flex-align: start;
            align-items: flex-start;
                width: max-content;
	}
	.mailpoet_captcha_form {
		    display: inline-block;
    margin-left: 35px;
    position: relative;
    margin-top: 40px;
	}
	
	.mailpoet_form_success.mailpoet_captcha_form{
		    margin-top: 0;
	}
	.mailpoet_form_successfully_send .mailpoet_validate_success{
		    background-image: url(https://www.unlock-bc.com/wordpress/wp-content/uploads/2021/12/letter.png);
    background-repeat: no-repeat;
    background-position: 47px 1px;
border-left: 1px solid #18aab9;
    height: 79px!important;
    position: relative!important;
    top: 0px!important;
    left: -10px!important;
    transform: none!important;
    width: 278px;
    text-align: left!important;
    line-height: 1;
    color: #18aab9!important;
    font-size: 16px;
    padding-left: 83px;
    padding-top: 18px;
    font-family: Helvetica;
	}
	
	.mailpoet_captcha_form P.mailpoet_paragraph{
		border-top-width: 1.5px;
    border-bottom-width: 1.5px;
    border-color: #18aab9;
    border-style: double;
    width: fit-content;
    padding: 5px 5px;
    margin-right: 0px
	}
	.mailpoet_captcha_form  div.mailpoet_paragraph{
		    display: inline-block;
	}
	.mailpoet_captcha_form input.mailpoet_text{
		border-color: black;
    border-radius: unset;
	}
	.mailpoet_captcha_form .mailpoet_text_label{
		color:black;
	}
	.mailpoet_captcha_form .mailpoet_submit{
		    border-color: transparent;
    background-color: #18aab9;
		    display: inline-block;
    position: absolute;
    left: 167px;
    top: 126px;
	}
	.mailpoet_captcha_form .mailpoet_form_loading{
		position:absolute;
		right:130px;
	}
	
	.wrapper-robot-message{
		display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
            align-items: center;
	}
	.wrapper-robot-message .separator-1{
		    border-left: 1px solid #18aab9;
    height: 110px;
    margin: 0px 21px;
	}
	.wrapper-robot-message  .robot{
		    font-size: 32px;
    line-height: 1;
		font-family: Helvetica;
	}
	.wrapper-robot-message  .robot .middle-text{
		    color: #18aab9;
    display: block;
	}
	.mailpoet-manage-subscription{
	display:none;    
	}
	
	.mailpoet-manage-subscription p.mailpoet_paragraph{
		display:none;
	}
	
 .mailpoet-manage-subscription div.mailpoet_paragraph{
    float: left;
    margin-right: 1%;
    width: 225px;
	}


.mailpoet-manage-subscription .mailpoet_paragraph:nth-child(2) {
    float: none;
    margin-right: 3%;
    position: absolute!important;
    top: 173px;
	}
 
	


